body {
  background: #181e4e;
}

.bg01 {
  background: none;
}

.background2 {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 0 0, top;
}
.background2.fixed {
  position: fixed;
  top: 45px;
  z-index: -2;
}

@media only screen and (min-width: 993px) {
  section .title {
    width: 75%;
  }
  section:last-of-type .title {
    width: 55%;
  }
}